Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 592639 - [abrt] crash in epiphany-2.28.2-1.fc12: raise: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
[abrt] crash in epiphany-2.28.2-1.fc12: raise: Process /usr/bin/epiphany was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:c0040413073a68427ee6c57139f...
:
: 592293 594889 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-15 17:23 EDT by Boris Ljevar
Modified: 2010-12-03 09:59 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:40:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (33.16 KB, text/plain)
2010-05-15 17:23 EDT, Boris Ljevar
no flags Details

  None (edit)
Description Boris Ljevar 2010-05-15 17:23:22 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: epiphany
component: epiphany
crash_function: raise
executable: /usr/bin/epiphany
global_uuid: c0040413073a68427ee6c57139f884d6776b35ca
kernel: 2.6.32.11-99.fc12.i686
package: epiphany-2.28.2-1.fc12
rating: 4
reason: Process /usr/bin/epiphany was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)
Comment 1 Boris Ljevar 2010-05-15 17:23:24 EDT
Created attachment 414290 [details]
File: backtrace
Comment 2 Morgan Olausson 2010-05-19 03:19:37 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
just started epiphany. Crashed immediately.
Comment 3 Jim 2010-05-20 21:22:19 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Opened epiphany browser from the applications menu
2.Entered a URL
3.


Comment
-----
I opened the browser and when the landing page was done loading I manually typed a URL. The application crashed a couple of seconds after I hit the enter key.
Comment 4 Savana Phelps 2010-05-20 23:09:36 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.open epiphany
2.
3.
Comment 5 Anton Schenker 2010-05-21 06:07:36 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1.Open Epiphany
2.Works Okay
3.Click on Link


Comment
-----
I have the extensions enabled. I will try again with them disabled, as they have caused problems before. Epiphany would work just fine, then I would install the extensions, and it would then crash continuously.
Thanks, Anton.
Comment 6 Karel Klíč 2010-05-25 05:30:05 EDT
*** Bug 592293 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-05-25 05:30:09 EDT
*** Bug 594889 has been marked as a duplicate of this bug. ***
Comment 8 Mircea Sava 2010-05-26 18:17:00 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
The only thing I did was to open a link in a new window!
Comment 9 Mircea Sava 2010-05-27 08:07:25 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
I tried to open a .html file
Comment 10 roberto agria 2010-06-16 09:15:09 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. just browsing
2.
3.
Comment 11 roberto agria 2010-06-17 06:00:34 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


Comment
-----
browsing with different windows opened
Comment 12 bethebeast 2010-06-26 03:53:08 EDT
Package: epiphany-2.28.2-1.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. open a website
2. get crash
3.


Comment
-----
i'm not sure what cause the crash, java, flash or javascript...
Comment 13 Bug Zapper 2010-11-03 10:49:43 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Bug Zapper 2010-12-03 09:40:49 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.